liborigin2 29/08/2011

Public Attributes | List of all members
Origin::ColorMap Struct Reference

`#include <OriginObj.h>`

## Public Attributes
bool | fillEnabled
ColorMapVector | levels

## Member Data Documentation

## ◆ fillEnabled

bool Origin::ColorMap::fillEnabled

Referenced by Origin850Parser::readGraphInfo(), Origin410Parser::readGraphInfo(), Origin500Parser::readGraphInfo(), Origin700Parser::readGraphInfo(), Origin610Parser::readGraphInfo(), and Origin750Parser::readGraphInfo().

## ◆ levels

ColorMapVector Origin::ColorMap::levels

Referenced by Origin810Parser::readColorMap(), Origin500Parser::readColorMap(), and Origin750Parser::readColorMap().

The documentation for this struct was generated from the following file:

- /build/liborigin2/src/liborigin2/OriginObj.h